 @media only screen and (min-width : 900px) and (max-width : 1290px) and (orientation : portrait) {
}
 @media only screen and (min-width : 900px) and (max-width : 1920px) and (orientation : landscape) {
}
 @media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
 .wh-in ul {
    margin-top: -14px;
}
.wh-se .col-sm-5{
	padding-top:10px;
}
.wh-in ul li span:first-child {
    padding: 0;
}
.wh-in p{
	padding-left:0px;
}
}
 @media screen and (max-width: 1055px) {
}
 @media only screen and (max-width:1024px) {
.tx-lft p {
    font-size: 12px;
}
.tx-see p {
    font-size: 12px;
}
.lr-btn a {
    font-size: 11px;
}
.tx-rit p {
    font-size: 12px;
}
.md-btn a {
    font-size: 12px;
}
.md-btn2 a {
    font-size: 16px;   
}
.md-txt {
    font-size: 13px;
}
.nav > li > a {
    font-size: 12px;
}
.ban-in h2 {
    font-size: 32px;
}
.banner-img img {
    min-height: 485px;
}
.wh-in ul li {
    margin: 0;
}
.wh-in ul li span:first-child {
   /* padding: 12px;*/
}
.lf-con p.quote input, .lf-con p.get input {
    font-size: 11px;
    padding: 8px 2px;
}
.tp-sel p select {
    font-size: 12px;
    padding-left: 0px;
}
.area{
  font-size: 12px;
  padding-left: 3px;  
}
.ml-sec-in h2 {
    font-size: 48px;
    line-height: 48px;
}
.ml-sec-in {
    padding: 40px 0px;
}
.abt-in h2 {
    font-size: 25px;
}
.i-img::after, .i-img::before {
    width: 36%;
}
.gr-rt-tp, .gr-rt-bt {
    padding: 54px 0px;
}
.copy-txt {
    font-size: 11px;
}
.pl-mn a {
    font-size: 12px;
}
.copy-rit {
    padding: 10px 0px;
}
.lf-con p input{
    padding: 5px 0px;
    font-size: 11px;
}

}
 @media screen and (max-width:1000px) {
}
 @media screen and (max-width: 980px) {
.top-hd-in {
    text-align: center;
}
.md-rit {
    padding: 0 0px;
    text-align: center;
}
.md-btn2 {
    margin: 5px 0 0;
}
.menu .nav > li > a {
    padding: 10px 15px;
}
.ban-in h2 {
    font-size: 25px;
}
.ban-in h2 span {
    font-size: 20px;
}
.banner-img img {
    min-height: 395px;
}
.wh-se .col-sm-5 {
    padding-top: 10px;
}
.rt-of {
    width: 19%;
}
.ml-sec-in h2 {
    font-size: 32px;
    line-height: 35px;
}
.ml-sec-in ul {
    margin: 0;
}
.ml-sec-in {
    padding: 20px 0px;
}
.ml-sec-in ul li span {
    display: block;
    text-align: center;
}
.ml-sec-in ul li span:first-child {
    width: auto;
}
.i-img::after, .i-img::before {
    width: 32%;
}
.cl-mm p {
    font-size: 13px;
}
.g-txt {
    padding: 19% 0px;
}
.g-inm {
    font-size: 16px;
}
.g-tx2 {
    font-size: 17px;
}
.gr-rt-tp, .gr-rt-bt {
    padding: 28px 0px;
}
.f-lft{
    margin-left: -20px;
}
.fa {
    font-size: 10px;
}
.fa.fa > span {
    font-size: 11px;
    padding: 3px;
}
.f-rit {
    padding-left: 36px;
}

 .wh-in ul {
    margin-top: -3px;
}
.wh-se .col-sm-5{
	padding-top:10px;
	min-height: 0;
}
.wh-in ul li span:first-child {
    padding: 0;
}
.wh-in p{
	padding-left:0px;
}
.wpcf7-list-item-label {
    font-size: 10px !important;
}
.wpcf7-list-item-label {
    background-size: 100%;
}

}
 @media screen and (max-width: 860px) {
}
 @media screen and (max-width: 812px) {
}
 @media only screen and (max-width:768px) {
}
 @media only screen and (max-width:767px) {
     .socialmedoaicon li{padding:5px 0!important;}
input::-moz-placeholder{
    color: #fff;
    opacity: 1!important;
}
input::-webkit-input-placeholder{
    color: #fff;
    opacity: 1!important;
}
.ml-sec {
    background: rgba(0, 0, 0, 0) url("../images/m-bk.png") no-repeat scroll center center / 100% 100%;
    height: 494px;
}    
.tx-see, .tx-rit {
    display: none
}
.lr-btn {
    margin-left: 10px;
}
.middle-header .col-sm-3 {
    width: auto;
    float: left;
}
.middle-header .col-sm-9 {
    width: auto;
    float: right;
}
.md-txt {
    text-transform: uppercase;
    text-align: right;
    font-family:OpenSans-Semibold;
    padding: 15px 0;
    font-weight: bold;
}
.md-txt span {
    display: block;
}
.md-btn, .md-btn2 {
    display: none;
}
.main-header {
    background: #ee2738;
}
.crossbtn{
    display:block;
}
.ban-in h2 span {
    display: block;
}
.ban-in h2 span:nth-child(2) {
    margin: 10px 0 0; 
}
.wh-in p {
    text-align: center;
}
.wh-in ul li {
    width:100%;
}
.tp-sel p {
    width: 100%;
    margin: 0 0 5px;
}
.tp-sel p select {
   /* background: #363636;*/
    font-size: 16px;
    color: #fff;
	height:60px;
	-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
}
option {
    padding: 5px;
}
.tp-sel .sel1 select{
	background:url(../images/arr_06.png) no-repeat right, #363636 url(../images/ico_03.png) no-repeat;
	padding-left: 80px;
}
.tp-sel .sel2 select{
	background:url(../images/arr_06.png) no-repeat right, #363636 url(../images/icons.png) no-repeat;
	padding-left: 80px;
}
.tp-sel .sel3 select{
	background:url(../images/arr_06.png) no-repeat right, #363636 url(../images/ico_06.png) no-repeat;
	padding-left: 80px;
}
.area{
    background: #363636 url(../images/ico_08.png) no-repeat;
    padding-left: 80px;
}
.area{
   font-size: 16px;
    color: #fff;
    height:60px;
    -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none; 
}
.tp-sel .sel4 select{
	display:none;
}
.lf-con, .rt-of {
    width: 100%;
}
.lf-con p {
    width: 100% !important;
}
.lf-con p.quote, .lf-con p.get {
    width: 100%;
}
.lf-con p.quote input, .lf-con p.get input {
    padding: 10px;
    font-size: 15px;
}
.gl-in {
    margin: 0 0 10px; 
}
.ml-sec {
    background: rgba(0, 0, 0, 0) url("../images/m-bk.png") no-repeat scroll center center / 100% 100%;
}
.ml-sec-in {
    text-align: center;
}
.i-img::after, .i-img::before {
    width: 29%;
}
.g-img img {
    width: 100%;
}
.gr-rt-tp, .gr-rt-bt {
    width: 50%;
    display: inline-block;
    margin-right:-3px; 
}
.f-lft-lg {
    text-align: center;
}
.f-lft {
    text-align: center;
}
.main-footer {
    background: #2e2925;
}
.f-menus {
    margin: 15px 0;
    text-align: center;
}
.f-menus p {
    font-size: 15px;
}
.f-rit {
    background: #d72434;
    text-align: center;
    padding: 15px 20px;
    margin: 0 0 10px; 
}
.bottom-footer-mobile {
    display: block;
}
.bottom-footer-desktop{
    display: none;
}
.eml input {
    text-align: center;
}
.sbmt input {
    background: #fdc82d;
    color: #000;
}
.f-r-img {
    display: none;
}
.copy-txt {
    text-align: center;
    border-bottom: 1px solid #464646;
}
.pl-mn {
    border-bottom: 1px solid #464646;
    color: #fff;
}
.pl-mn a {
    color: #fdc82d;
}
.eml input::-moz-placeholder{
    color: #2e2925;
    opacity: 1!important;
}
.eml input::-webkit-placeholder{
    color: #2e2925;
    opacity: 1!important;
}
.cp-img {
    padding: 10px 0;
    text-align: center;
}

.toggleMenu {
    width: 40px;
    position: absolute;
    right: 12px;
    top: 9px;
}
.eye-icon {
	display:inline-block;
}
.desktop {
    display: none;
}
.mobile {
    display: block;
}
.mob-phone-number {
	display:inline-block;
}
.mob-phone-number span {
    color: #fff;
}
.menus{
    vertical-align: middle;
    display: inline-block;
	float:right;
}
.mob-phone-number {
    width:77%;
    margin-left: 6px;
}
.mob-banner{
	text-align:center;
	display:block;
}
.desk-banner{
	display:none;
}

.ban-in > p {
    display: none;
}
.ban-in-bottom p {
    color: #fff;
    font-size: 16px;
    font-family:OpenSans-Regular;
    margin: 0 0 25px;
    text-align: center; 
}
.ban-in-bottom p span {
    margin-right: 10px;
}
.banner-img img {
    min-height:700px !important;
}
.logo img {
    width: 150px;
}
.f-l-tx{
    display: none;
}
.cont{
    display: none;
}
.cont-mobile{
    display: inline-flex;
}
.fa.fa > span{
    font-size: 18px;
}
.fa {
    padding-left: 20px;
    font-size: 24px;
}
.bottom-footer-desktop{
    display: none;
}
.f-con-hd p{
    border-bottom:none;
}
.bottom-footer{
    display: block;
}
.lf-con p input{
    color: #fff;
    font-size: 18px;
}
.crossbtn {
    position: absolute;
    right: 12px;
    top: 17px;
}
.mob-col{
    display: block;
}
.desk-col{
   display: none;
}
.gr-area{
    padding: 1px 0px;
}
.wh-in ul li span:first-child {
   /* padding: 7px;*/
}
.wh-in ul li span:first-child {
    padding: 0;
}
    .wpcf7-list-item-label {
   background-size: 45px;
}
.wh-in ul li span {
    display: inline-block;
    width: 100%;
}
.wpcf7-list-item-label {
    font-size: 10px !important;
    width: 50px !important;
}

}
 @media only screen and (max-width:680px) {
}
 @media only screen and (max-width:640px) {
    .banner-img img {
    min-height:585px !important;
    object-fit: cover;
}

.wh-in .wpcf7-list-item .wpcf7-list-item-label {
    font-size: 10px;
}
}
 @media only screen and (max-width:480px) {
.i-img::after, .i-img::before {
    width: 22%;
}
.gr-rt-p-img {
    width: 50px;
}
.gr-rt-p-txt {
    font-size: 15px;
}
.imh {
    width: 95px;
}
.eye-icon img {
    width: 40px;
}
.mob-phone-number img {
    width: 30px;
}
.banner-img img {
    min-height: 545px !important;
}
.crossbtn {
    position: absolute;
    right: 13px;
    top: 38px;
}

}
@media only screen and (max-width:375px) {
	.mob-phone-number {
    width:71%;
    margin-left: 6px;
}
}
 @media only screen and (max-width:360px) {
.tx-lft {
    margin: 0 0 10px; 
}
.logo {
    width: 125px;
}
.banner-img img {
    min-height: 300px;
}
.wh-in ul li span:first-child {
   /* padding: 5px;*/
}
.wh-in ul li span {
    font-size: 10px;
}
.wh-se .col-sm-5 {
    padding: 10px;
}
.i-img::after, .i-img::before {
    border:none;
}
.abt-in h2 {
    font-size: 20px;
}
.gr-rt-p-txt {
    font-size: 12px;
}
.cmp-img {
    width: 18%;
}
.md-txt {
    font-size: 10px;
}
.menu .toggleMenu {
    padding: 15px 0px;
}
.wh-in ul li {
    width: 100%;
}
.mob-phone-number {
    width: 65%;
    margin-left: 6px;
}
.banner-img img {
    min-height:370px !important;
    object-fit: cover;
}
.wh-in .wpcf7-list-item {
    width:14%;
}

}
 @media only screen and (max-width:320px) {

.wh-in .wpcf7-list-item {
    width:20%;
}

}
 @media only screen and (max-width : 640px) and (orientation : landscape) {
}
 @media only screen and (max-width : 320px) and (orientation : portrait) {
}




@media only screen and (max-width:1199px){
.gr-rt-tp, .gr-rt-bt {
    text-align: center;
    padding: 53.7px 0;
}
.tx-lft p, .tx-see p, .tx-rit p{
    font-size:13px;
}
.tx-see {
    padding: 0 15px;
}
.tx-rit{
    padding-left:15px;
}
.md-btn2 a, .md-btn a{
    padding: 10px 15px;
}
.inner-page-area .banner-in {
    top: 12%;
}
.tp-sel p select, .lf-con p.quote input, .lf-con p.get input{
    font-size: 11px;
}
.area{
    font-size: 11px;
    padding: 9px 15px;
}
.lf-con p{
    margin-top:12px;
}
.ml-sec-in h2{
    font-size:48px;
}
.ml-sec-in ul li span img {
    height: 35px;
}
.ml-sec-in ul li span:first-child {
    font-size: 40px;
    vertical-align: -8px;
    width: 42px;
}
.inner-body-section h2 {
    font-size: 24px;
    margin: 20px 0;
}
.inner-content p strong {
    font-size: 16px;
}
.inner-content p {
    margin-bottom: 20px;
    font-size: 12px;
    line-height: 1.5;
}
.inner-image-container{
    margin-right:40px;
}
}

@media only screen and (max-width:1038px){
.main-footer .container {
    width: inherit;
}   
}

@media only screen and (max-width:991px){
.inner-body-section h2 {
    font-size: 21px;
    margin: 0px 0 15px;
}
.inner-content p strong {
    font-size: 14px;
}
.inner-content p{
    margin-bottom:15px;
}
.inner-image-container{
    margin-right:0;
}
.f-lft {
    margin-left: 0px;
    margin-right:0;
}
.menu .nav > li > a {
    padding: 10px 20px;
    font-size: 12px;
} 
.tx-lft p, .tx-see p, .tx-rit p {
    font-size: 10px;
}
.tx-rit {
    padding-left: 5px;
}
.tx-see {
    padding: 0 5px;
}
.md-txt {
    font-size: 11px;
    padding: 0 5px;
}
.md-btn2 a, .md-btn a {
    padding: 8px 10px;
    font-size: 11px;
}
.ban-in h2 {
    font-size: 24px;
}
.ban-in h2 span{
    font-size:18px;
}
.ban-in p{
    font-size:14px;
}
.rt-of{
    width:19%;
}
.lf-con p {
    margin-top: 11px;
}
.tp-sel p select{
    padding:8px 0;
}
.abt-in iframe{
    height:350px;
}
.ml-sec-in p{
    font-size:16px;
}
.ml-sec-in h2 {
    font-size: 32px;
}
.ml-sec-in ul li span img {
    height: 25px;
}
.ml-sec-in ul li span {
    font-size: 11px;
}
.ml-sec-in ul li span:first-child {
    font-size: 30px;
    vertical-align: -5px;
    width: 32px;
}
.copy-rit .container{
    width: 100%;
}
.copy-txt, .pl-mn a{
    font-size: 10px;
}
.g-tx2{
    font-size:16px;
}
.gr-rt-tp, .gr-rt-bt {
    padding: 28px 0;
}
}

@media only screen and (max-width: 767px){
.inner-image-container {
    width: 80%;
    margin: 0 auto;
}
.fa.fa > span {
    font-size: 11px;
    width: inherit;
    vertical-align: 5px;
}
.inner-body-section h2 {
    margin: 30px 0 15px;
    font-size:18px;
}
.f-lft {
    width: 100%;
}
.inner-page-area .banner-img img {
    min-height: 160px !important;
}
.ban-in h2 span {
    font-size: 16px;
    width: 200px;
    margin: 5px auto;
    padding: 10px 0;
}
.area {
    padding-left: 82px;
}
.rt-of {
    width: 100%;
    margin-bottom: 10px;
}
.cmp-img {
    padding: 0 10px;
}
.ml-sec-in ul li span {
    display: inline-block;
}
.cc-tx {
    font-size: 12px;
    padding: 10px 0;
    min-height: 55px;
}
.gr-area {
    padding: 20px 0px;
}

}


@media only screen and (max-width: 470px){
.ml-sec {
    background: rgba(0, 0, 0, 0) url(../images/m-bk.png) no-repeat scroll center center / 100% 80%;
}
}

@media only screen and (max-width: 362px){
.ml-sec {
    background: rgba(0, 0, 0, 0) url(../images/m-bk.png) no-repeat scroll center center / 100% 70%;
}
.ml-sec-in ul li span {
    font-size: 10px;
}
.ml-sec-in ul li span img {
    height: 20px;
}
.ml-sec-in ul li span:first-child {
    font-size: 24px;
    vertical-align: -5px;
    width: 22px;
}
.ml-sec {
    background: rgba(0, 0, 0, 0) url(../images/m-bk.png) no-repeat scroll top center / 100% 70%;
    margin-bottom: -30%;
}
}

@media only screen and (max-width: 329px){
 .middle-header, .md-txt{
     text-align:center;
 }  
 .middle-header .col-sm-3 {
    width: 100%;
    float: none;
}
.logo {
    width: 125px;
    margin: 10px auto;
}
.middle-header .col-sm-9 {
    width: 100%;
    float: none;
}
}











































